.concerts {
	display: block;
	border-style: none;
	border-spacing: 1px;
	padding: 3px;
	float: none;
	width: 99%;
	clear: both;
}
.businesses {
	flex: 1 100%;
	white-space: inherit;
	/* Horny woman union town.  */
	float: none;
	clear: both;
	margin: 1px 0px;
}
.initself {
	margin-left: 0.708em;
	margin-bottom: 0.603em;
	clear: both;
	color: rgba(66,62,63,0.998);
	letter-spacing: inherit;
	/* Love a sexy chocolate  man who is creative sexually.  */
	text-transform: capitalize !important;
	margin-top: 0.515em;
}
.pleasurable {
	height: 100%;
	vertical-align: top;
	/* And also sleep with. Hi i'm loving person and like it when things were start to heat up but i still think i'm young i love rock'n'roll music and i just need somone thats not goin to settle because i'm lonely i would rather have more   to offer my body  to who will be my #1 priority  in my life.  */
	margin: 1px 0px;
	float: none;
	background: rgba(250,207,206,0.998);
	
	box-sizing: border-box;
	clear: both;
	text-align: left;
	width: 100%;
}
.shopping {
	display: block;
	float: none;
	margin: 0 auto;
	/* Young solid build islander guy looking  for bbw and mature women.  */
	border-spacing: 0px;
	border-style: none;
	width: 97%;
}
.different {
	display: block;
	height: 100%;
	padding: 0.298em 0;
	text-align: center;
	border-spacing: 1px;
	background:url(/contact/wasting.png) repeat;
	border-style: none;
	margin: 0 auto;
	width: 91%;
	
	box-sizing: border-box;
}
.individuals {
	display: inline-block;
	border: 1px dashed #ded6d5;
	height: inherit;
	
	box-sizing: border-box;
	float: none;
	background: rgba(249,254,250,0.891);
	text-align: justify;
	padding: 0.932em 0.385em 0.892em;
	vertical-align: top;
}
.disclaimer {
	clear: both;
	text-align: center;
	margin-top: 0;
	text-indent: 3px;
	/* Either a female or couple who is looking to broaden their horizons and to lose all inhibitions regarding sex. Bi-curious pretty woman looking for NSA fun.  */
}
.chilling {
	clear: both;
	height: auto;
	margin: 0.256em 0.270em;
	max-width: 100%;
	border: 1px solid #f7f9f9;
	float: none;
	width: 100%;
}
.totally {
	letter-spacing: inherit;
	
	box-sizing: border-box;
	background: rgba(213,216,216,0.997);
	vertical-align: top;
	margin: 0 auto;
	padding: 3% 1% 7%;
	width: 95%;
	text-align: justify;
	/* Thick hot horny women.  */
}
.general {
	display: block;
	letter-spacing: 0.286em;
	color: rgba(249,242,250,0.995);
	font-weight: bold;
	line-height: normal;
	margin: 0 auto;
	padding: 0.404em 0.502em;
	width: 98%;
	/* F and m looking for female casual hookups.  */
	text-transform: capitalize;
	text-align: left;
	background: rgba(202,4,23,0.995);
	
	box-sizing: border-box;
}
.flexibility {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	clear: both;
	
	box-sizing: border-box;
	float: none;
	letter-spacing: inherit;
	/* You will get a  better view of who i'm if you really want to get at me then doktrjay one at live dot com any time bbrian1 what ever you want 2 be. It would entail meeting her for a drinks or coffee.  */
}
a:link {
	color: #0100f5;
	/* And  actually have a decent relationship then by all means holla at me.  */
	text-decoration: none;
	padding-left: 0;
}
a:visited {
	/* I'm a restaurant manager and have bean with this company for over three years.  */
	color: #8f0088;
	text-decoration: underline;
}
a:hover {
	color: #fd00ff;
	letter-spacing: normal;
	/* Dats all i knw hw to be.  */
	text-decoration: underline;
}
.attraction {
	display: inline-block;
	background: rgba(222,241,240,0.996);
	clear: both;
	letter-spacing: inherit;
	border: 1px solid #94959e;
	border-radius: 4px;
	box-shadow: 0 5px 19px rgba(165,155,250,0.995);
	float: none;
	margin: 10px auto;
	text-align: center;
	padding: 5px 7px 6px 7px;
}
.androgynous {
	flex: 1 100%;
	vertical-align: top;
}
.watchplay {
	display: inline;
	text-align: center;
	
	box-sizing: border-box;
	margin-left: 0.681em !important;
	letter-spacing: inherit;
	/* She is fairly open minded. I will think of myself and put my dick in that waiting and ready pussy can squirt.  */
}
@media screen and (max-width: 767px) {
body {
	letter-spacing: normal;
	height: 100%;
	padding: 0;
	font-family: Arial, sans-serif;
	border-style: none;
	/* Sex with pink pussy.  */
}

.trouble {
	flex: 1 100% !important;
	margin: 1px 0px;
}
}
.appreciate {
	flex: 1 25%;
	padding: 0.828em;
}
.intending {
	/* From just   chillin watching movies or eating a home cooked meal!  */
	margin: 0 auto;
	text-align: center;
	float: none;
	width: 99% !important;
	padding-bottom: 0.352em;
	border-style: none;
	border-spacing: 0px;
	padding-top: 0.657em;
}
.important {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	text-align: left;
	
	flex-wrap: wrap;
	
	box-sizing: border-box;
}
.strictly {
	width: 98%;
	margin: 0 auto;
	border-spacing: 1px;
	border: 1px dashed #ded6d5;
	/* I'd like to continue to explore my bi-sexuality with other woman (singles or couples)  with no specific limits.  */
	text-align: left;
	float: none;
	background:url(/contact/courriel.png) repeat;
	clear: both;
}
.follows {
	width: 100%;
	/* So long as a drink is offered to me I am fine as I am and allow an open sexual relationship. And sit around naked talking to friends Singing and dancing I do smoke I'm decent average definitely dad bod type lol i live for the moment and i'm good at it I'm up  for anything so just  hit me up i'm  horny as hell and bf wont be home  for a while so i cant read the messages because my membership isnt upgraded so send your number and i wont be back til early next yr.  */
	clear: both;
	margin: 0;
	padding: 0;
}
.hunters {
	display: block;
	margin-top: 0.448em;
	clear: both;
	/* And i don't just jump at anything that moves.  */
}
.replace {
	border-radius: 5px;
	box-shadow: 0 5px 20px rgba(224,245,166,0.999);
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
body {
	letter-spacing: inherit;
	border-style: none;
	/* An ongoing fwb great friend situation.  */
	font-family: Arial, sans-serif;
	padding: 0;
	overflow: auto;
}

.trouble {
	flex: 1 32%;
	margin: 1px 0px;
}
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	width: 100%;
	
	border-radius: 3px;
}
.beautiful {
	display: inline-block;
	
	box-sizing: border-box;
}
.require {
	padding: 0.558em 0.599em;
	
	box-sizing: border-box;
	margin-bottom: 0.906em;
	/* And every   now and then being smacked in the face and choked sort of! It seems i cant text everyone back sorry but some i can.  */
	width: 88%;
}
.sneakers {
	display: block;
	background: rgba(27,25,5,0.999) !important;
	color: rgba(247,208,237,0.997);
	float: none;
	width: 97%;
	text-align: center;
	padding: 1.199em 0.483em;
	position: relative;
	margin: 0 auto;
	
	box-sizing: border-box;
	letter-spacing: normal;
	text-indent: 9px;
	white-space: normal;
	/* Freak  and get freaked on.  */
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: Arial, sans-serif;
	background: rgba(212,200,221,0.998);
	white-space: inherit;
	letter-spacing: normal;
}

.trouble {
	flex: 1 48%;
	margin: 1px 0px;
}
}

.lingerie {
	color: rgba(219,255,235,0.999);
	clear: both;
	/* Age:25  to 42 yrs old guys. Just looking for  any new or exciting doors to open in life.  */
	text-indent: 1px;
	margin-top: 0.456em;
	white-space: normal;
	text-align: center;
}
.naughtiness {
	float: none;
	text-align: center;
	text-transform: capitalize;
	white-space: normal;
	letter-spacing: inherit;
	width: 97%;
}
.listener {
	display: block;
	float: none;
	margin: 1.132em 0 1.132em 0;
}
